<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2020-03-28 11:02:06.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2020-03-28 11:02:06.000-->
  <string key="is_forced_wifi_for_carrier">true</string>
</hwouc_presets>
